package bean;

/**
 * @Description
 * @Author koe
 * @Data 2022/6/15 15:26
 */

public class Menu {
    private String menuName;
    private Integer menuId;
    private String menuEle;
    private String menuTaste;
    private String menuCuis;
    private String menuBrief;
    private Integer menuLevel;
    private String menuPut;
    private double menuPrice;

    public Menu() {
    }

    public Menu(String menuName, Integer menuId, String menuEle, String menuTaste,
                String menuCuis, String menuBrief, Integer menuLevel, String menuPut, double menuPrice) {
        this.menuName = menuName;
        this.menuId = menuId;
        this.menuEle = menuEle;
        this.menuTaste = menuTaste;
        this.menuCuis = menuCuis;
        this.menuBrief = menuBrief;
        this.menuLevel = menuLevel;
        this.menuPut = menuPut;
        this.menuPrice = menuPrice;
    }

    public String getMenuName() {
        return menuName;
    }

    public void setMenuName(String menuName) {
        this.menuName = menuName;
    }

    public Integer getMenuId() {
        return menuId;
    }

    public void setMenuId(Integer menuId) {
        this.menuId = menuId;
    }

    public String getMenuEle() {
        return menuEle;
    }

    public void setMenuEle(String menuEle) {
        this.menuEle = menuEle;
    }

    public String getMenuTaste() {
        return menuTaste;
    }

    public void setMenuTaste(String menuTaste) {
        this.menuTaste = menuTaste;
    }

    public String getMenuCuis() {
        return menuCuis;
    }

    public void setMenuCuis(String menuCuis) {
        this.menuCuis = menuCuis;
    }

    public String getMenuBrief() {
        return menuBrief;
    }

    public void setMenuBrief(String menuBrief) {
        this.menuBrief = menuBrief;
    }

    public Integer getMenuLevel() {
        return menuLevel;
    }

    public void setMenuLevel(Integer menuLevel) {
        this.menuLevel = menuLevel;
    }

    public String getMenuPut() {
        return menuPut;
    }

    public void setMenuPut(String menuPut) {
        this.menuPut = menuPut;
    }

    public double getMenuPrice() {
        return menuPrice;
    }

    public void setMenuPrice(double menuPrice) {
        this.menuPrice = menuPrice;
    }

    @Override
    public String toString() {
        return "Menu{" +
                "menuName='" + menuName + '\'' +
                ", menuId=" + menuId +
                ", menuEle='" + menuEle + '\'' +
                ", menuTaste='" + menuTaste + '\'' +
                ", menuCuis='" + menuCuis + '\'' +
                ", menuBrief='" + menuBrief + '\'' +
                ", menuLevel=" + menuLevel +
                ", menuPut='" + menuPut + '\'' +
                ", menuPrice=" + menuPrice +
                '}';
    }
}
